#page_title { font-weight:bold; text-decoration:underline; }
#root_table { margin:0px auto; }
#root_table .singlecats { float:left; padding:5px; }
#root_table div.singlecats { clear:left; }
#root_table p.singlecats { float:left; margin:0px; padding:5px; }
#root_table .singlecats label { display:block; float:left; width:125px; }
#cats_div .cats { height:23px;}
#root_table p.how_to_order { float:left; text-align:right; width:470px; } 
#root_table p.how_to_order a { font-weight:bold; text-decoration:none; }
#root_table p.how_to_order a:hover { text-decoration:underline; }
#root_table p.singlecats, p.how_to_order { background-color:transparent; }
hr { clear:left; }
.tx-mepversion5-pi1 h1#meeting_title { clear:left; margin:0px; padding:20px 6px 0px; }.tx-mepversion5-pi1 h1#meeting_title { float:left; margin-top:5px; padding:5px 15px 0px 5px; }.tx-mepversion5-pi1 h1#meeting_title { margin-bottom:0; padding-bottom:1px;font-size:155%; }.tx-mepversion5-pi1 p#goBack { float:left; margin-top:5px; padding-top:5px; }.tx-mepversion5-pi1 p#goBack:hover { background-color:transparent; }.tx-mepversion5-pi1 p#goBack a { text-decoration:none; }.tx-mepversion5-pi1 p#goBack a:hover { text-decoration:underline; }

.tx-mepversion5-pi1 h1#meeting_date { margin:0px; padding:5px 6px 0px;  }
.tx-mepversion5-pi1 p#meeting_date { clear:both; background-color:transparent; font-size:15px; }

.meetings_list_open { display:block; }
.meetings_list_close { display:none; }
#meetings_list, #publications_list { clear:left; padding-left:20px; }
#meetings_list h4, #publications_list h4 { color:#036; padding:5px; font-size:1.2em; margin:5px 0 0 0; }
#meetings_list h4, #publications_list h4 { margin-left:-20px; } 
#meetings_list table, #publications_list table { margin:10px 0px; width:97%; }
#meetings_list table td { background:transparent url(../image/rquot_big.gif) no-repeat scroll 0px 6px; padding:4px 20px; }
#publications_list table td { padding:5px 0px; vertical-align:top; }
#meetings_list table td a, #publications_list table td a { font-weight:bold; text-decoration:none; } 
#meetings_list table td a:hover, #publications_list table td a:hover { text-decoration:underline; }
.desc { clear:left; margin:5px; }
.desc .textpic { float:left; }
#meetings_list .list_year { background:none; background-color:#C1DAFE; font-weight:bold; text-align:center; }
#publications_list .list_year { background-color:#C1DAFE; font-weight:bold; text-align:center; }
.tab_control_open { display:block; }
.tab_control_close { display:none; }
#tab_control { border:2px solid #0042AE; min-height:200px; margin:20px auto 10px; width:800px; }
#tab_control ul { list-style-type:none; margin:0px; padding:0px; }
#tab_control li { cursor:pointer; float:left; font-size:12px; font-weight:bold; margin-right:1px; padding:4px 5px; }
#tab_control li.li_open { background-color:#FFFFFF; color:#304F8E; }
#tab_control li.li_close { background-color:#304F8E; color:#FFFFFF; }
#tab_control div.block { clear:left; padding:5px; }
#tab_control div.open { display:block; }
#tab_control div.close { display:none; }
#tab_control h4 { padding-top:5px; }
#tab_control .block p { margin:0px; font-size:11px; padding:3px; }
#tab_control .block ul li { cursor:pointer; float:none; font-size:12px; font-weight:normal; padding:2px 5px; }
#tab_control .block a img { border:0px; height:18px; width:18px; }
#nill_docs { font-size:11px; padding-top:20px; text-align:center; }
#err { color:#FF0000; }
#mep_documents { margin:0px auto; padding:10px 0px; width:95%; }
#content #mep_documents ul { margin:0px; padding:0px; }
#content #mep_documents li { background-color:#F3F4FF; float:left; list-style-type:none; margin:0px 1px; padding:2px 6px 4px; font-weight:bold; }
#content #mep_documents li:hover { background-color:#B4CAFF; cursor:pointer; }
#mep_documents div { clear:left; display:none; margin:0px 1px; padding:10px; }
#content #mep_documents li.mep_open
{ 
	background-color:#FFFFFF; 
	border-top:1px solid #000000; 
	border-right:1px solid #000000; 
	border-left:1px solid #000000; 
	margin-bottom:-3px;
}
#mep_documents div.mep_open { display:block; border:1px solid #000000; }
#meetings_list table td a.cancelled, .tx-mepversion5-pi1 h1.cancelled { color:#FF0000; }

#publications_list img {
	border: solid 1px silver;
}